<!DOCTYPE html>
{% extends 'en/base.html' %}
{% block content %}
{% include 'en/navbar.html' %}
<div class="container">
<div class="row">
<div class="col">
<h3> Dataset correctly uploaded. Please proceed to select the dataset now. </h3>
                       {%if nans_features%}
			<div class="alert alert-primary" role="alert">
				Your dataset contains missing values in the following features:
			<ul>
			{% for k,v  in nans_features.items() %}
			<li>{{k}} contains {{v}} missing values</li>	
		{%endfor%}	
			</ul>
 Currently, ORIENTATE only allows to impute missing values for the target variable. For the predictors, rows with missing values are removed. 
Please, consider imputing or removing missing values before uploading the dataset and reupload.
</div>
{%endif%}
 				<a class="btn btn-primary" href="{{url_for('select_dataset')}}" >Continue</a>
            </div>
        </div>  
    </div>
{% endblock %}


